Subject: Re: DLL naming flamefest
From: [email-masked] (Henry S. Thompson)
To: "Charles S. Wilson" <[email-masked]>
Cc: [email-masked]
Date: 24 Oct 2000 11:49:20 +0100

This sounds viable, in so far as I understand it :-)

One question -- for compiling and linking from WIN32, i.e. with VC++,
I had _serious_ trouble in this area just last week.  I think what I
needed to know but couldn't find out is what the equivalent of
-Bstatic is for VC++ -- is that a coherent question?

ht
-- 
  Henry S. Thompson, HCRC Language Technology Group, University of Edinburgh
          W3C Fellow 1999--2001, part-time member of W3C Team
     2 Buccleuch Place, Edinburgh EH8 9LW, SCOTLAND -- (44) 131 650-4440
	    Fax: (44) 131 650-4587, e-mail: [email-masked]
		     URL: http://www.ltg.ed.ac.uk/~ht/

--
Want to unsubscribe from this list?
Send a message to [email-masked]